body, td {
	font-family: "Arial";
	font-size : 12px;
	color: #818181;
	text-align: justify;}

.bukvitsa {
	font-family: "Arial";
	font-size: 20px;
	font-weight: bold;
	color: #818181;}body, td {
	font-family: "Arial";
	font-size : 12px;
	color: #818181;
	text-align: justify;}

.bukvitsa {
	font-family: "Arial";
	font-size: 20px;
	font-weight: bold;
	color: #818181;}
	
a {
	color: #666633;
	font-size: 12px;
	text-decoration: underline;}
		
a:hover {
	color: #666633;
	text-decoration: none;}
	
a.news {
	color: #ebd9aa;
	font-size: 12px;
	text-decoration: underline;}	
a.news:hover {
	color: #ebd9aa;
	text-decoration: none;}
a.news:visited {
	color: #ebd9aa;	
}
	
	a.shapka {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}	
a.shapka:hover {
	color: #deded7;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	text-transform: uppercase;
}
a.shapka:link {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}	
	
	
.zagolovok {
	font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-right: 5px;
	}

h1 {font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
	margin:0;
}


.date {
	font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-align: right;}
.header {
	font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: middle;
	text-transform: uppercase;
	padding-left: 10px;}

input.text {
	background: #ffffff;
	color: #1f317f;
	font-size: 13px;
	width : 245px;
	height : 24px;
	border-style : none;
	vertical-align: middle;}
input.text1 {
	background: #ffffff;
	color: #1f317f;
	font-size: 13px;
	width : 119px;
	height : 24px;
	border-style : none;
	vertical-align: middle;}
.text_blue{
	font-family: "Arial";
	font-size : 12px;
	color: #1f317f;
	text-align: justify;
}
.bukvitsa_blue {
	font-family: "Arial";
	font-size: 20px;
	font-weight: bold;
	color: #1f317f;}
.padding_up {
	padding: 20px 20px 20px 20px;
	vertical-align: top;
}
.padding30 {
	padding: 30px 30px 30px 30px;
}

.news_number {
	font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
}
.news_number_brown {
	font-family: "Arial";
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	background-color: #82815e;
}

table.border_grey {
	color: #ffffff;
	border: 4px solid #e5e5e5;
}
.top {
	vertical-align: top;
}
.center {
	text-align: center;
	vertical-align: middle;
}

a.menu {
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}	
a.menu:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}
a.menu:visited {
	font-weight: bold;
	color: #ffffff;
}
.height {
	height: 24px;
}
.zagolovok5 {
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.zagolovok6 {
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
.right {
	text-align: right;
	padding-top: 10px;
	padding-right: 20px;
	line-height: 20px;
}

/* begin VMenu */
ul.vmenu, ul.vmenu li
{
  list-style: none;
  margin: 0;
  padding: 0;
  width: auto;
  line-height: 0;
}

ul.vmenu
{
  margin-top: 0px;; 
  margin-bottom: 0;
}

ul.vmenu ul
{
  display: none;
  padding: 0;
    margin: 0;
}

ul.vmenu ul.active
{
  display: block;
}
/* end VMenu */

/* begin VMenuItem */
ul.vmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 58px;
  cursor: pointer;
  text-decoration: none;
}

ul.vmenu li.vmenu-separator
{
  display: block;
  padding: 0px 0 1px 0;
  margin: 0;
  font-size: 1px;
}

ul.vmenu .vmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  border: none;
}

ul.vmenu a .r, ul.vmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  height: 184px;
  background-image: url('images/vmenuitem.png');
}

ul.vmenu a .l
{
  left: 0;
  right: 9px;
  width:159px;
}

ul.vmenu.other a .l
{
  left: 0;
  right: 9px;
  width:176px;
}

ul.vmenu a .r
{
  width: 710px;
  right: 0;
  clip: rect(auto, auto, auto, 701px);
}

ul.vmenu a .t, ul.vmenu ul a
{
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  text-transform:uppercase;
  text-align:center;
}

ul.vmenu a .t
{
  display: block;
  position:relative;
  top:0;
  line-height: 20px;
  color: #000000;
  padding: 9px 14px 0 14px;
  margin: 0;
}

ul.vmenu a.active .l, ul.vmenu a.active .r
{
  top: -126px;
}

ul.vmenu a.active .t
{
  color: #FFFFFF;
}

ul.vmenu a:hover .l, ul.vmenu a:hover .r
{
  top: -63px;
}

ul.vmenu a:hover .t
{
  color: #FFF;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.vmenu ul li
{
  margin: 0;
  padding: 0;
}

ul.vmenu ul a
{
  display: block;
  white-space: nowrap;
  height: 25px;
  overflow: visible;
  background-image: url('images/vsubitem.gif');
  background-position: 0 0;
  background-repeat: repeat-x;
  padding: 0 0 0 0;
  line-height: 20px;
  color: #FFFFFF;
  font-size: 11px;
  margin-left: 0;
}

ul.vmenu ul span, ul.vmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

ul.vmenu ul a:link, ul.vmenu ul a:visited, ul.vmenu ul a:hover, ul.vmenu ul a:active, ul.vmenu ul span, ul.vmenu ul span span
{
  line-height: 30px;
  color: #FFFFFF;
  font-size: 11px;
  margin-left: 0;
}

ul.vmenu ul ul
{
  margin:0 0 0 0;
}

ul.vmenu ul li.vsubmenu-separator
{ 
  display: block;
  margin: 0;
  font-size: 1px;
  padding: 0 0 0 0;
   background-color: #ffffff!important;
}

ul.vmenu ul .vsubmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  margin: 0;
  border-top: solid 2px #ffffff;
}

ul.vmenu ul li.vmenu-separator-first
{
    margin-bottom:1px;
    padding-bottom:0;
}

ul.vmenu ul li li a
{
  background-position: 50px 0;
  padding: 0 0 0 50px;
}

ul.vmenu ul li li li a
{
  background-position: 75px 0;
  padding: 0 0 0 75px;
}

ul.vmenu ul li li li li a
{
  background-position: 100px 0;
  padding: 0 0 0 100px;
}

ul.vmenu ul li li li li li a
{
  background-position: 125px 0;
  padding: 0 0 0 125px;
}

ul.vmenu ul li a.active
{
  color: #FFFFFF;
  background-position: 25px -70px;
}

ul.vmenu ul li li a.active
{
  background-position: 50px -70px;
}

ul.vmenu ul li li li a.active
{
  background-position: 75px -70px;
}

ul.vmenu ul li li li li a.active
{
  background-position: 100px -70px;
}

ul.vmenu ul li li li li li a.active
{
  background-position: 125px -70px;
}

ul.vmenu ul li a:hover, ul.vmenu ul li a:hover.active
{
  color: #FFFFFF;
  background-position: 25px -35px;
}

ul.vmenu ul li li a:hover, ul.vmenu ul li li a:hover.active
{
  background-position: 50px -35px;
}

ul.vmenu ul li li li a:hover, ul.vmenu ul li li li a:hover.active
{
  background-position: 75px -35px;
}

ul.vmenu ul li li li li a:hover, ul.vmenu ul li li li li a:hover.active
{
  background-position: 100px -35px;
}

ul.vmenu ul li li li li li a:hover, ul.vmenu ul li li li li li a:hover.active
{
  background-position: 125px -35px;
}
/* end VMenuSubItem */


/* begin VMenu */
ul.vmenu1, ul.vmenu1 li
{
  list-style: none;
  margin: 0;
  padding: 0;
  width: auto;
  line-height: 0;
}

ul.vmenu1
{
  margin-top: 0; 
  margin-bottom: 0;
}

ul.vmenu1 ul
{
  display: none;
  padding: 0;
    margin:0 4px 0 4px;
}

ul.vmenu1 ul.active
{
  display: block;
}
/* end VMenu */

/* begin VMenuItem */
ul.vmenu1 a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 36px;
  cursor: pointer;
  text-decoration: none;
}

ul.vmenu1 li.vmenu1-separator
{
  display: block;
  padding: 3px 0 3px 0;
  margin: 0;
  font-size: 1px;
}

ul.vmenu1 .vmenu1-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  border: none;
}

ul.vmenu1 a .r, ul.vmenu1 a .l
{
  position: absolute;
  display: block;
  top: 0;
  height: 118px;
  background-image: url('images/vmenuitem1.png');
}

ul.vmenu1 a .l
{
  left: 0;
  right: 9px;
  width:159px;
}

ul.vmenu1.other a .l
{
  left: 0;
  right: 9px;
  width:176px;
}

ul.vmenu1 a .r
{
  width: 710px;
  right: 0;
  clip: rect(auto, auto, auto, 701px);
}

ul.vmenu1 a .t, ul.vmenu1 ul a
{
 font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  text-transform:uppercase;
  text-align:center;
}

ul.vmenu1 a .t
{
  display: block;
  position:relative;
  top:0;
  line-height: 36px;
  color: #000000;
  padding: 0 14px 0 14px;
  margin: 0;
  
 
}

ul.vmenu1 a.active .l, ul.vmenu1 a.active .r
{
  top: -82px;
}

ul.vmenu1 a.active .t
{
  color: #FFFFFF;
}

ul.vmenu1 a:hover .l, ul.vmenu1 a:hover .r
{
  top: -41px;
}

ul.vmenu1 a:hover .t
{
  color: #FFFFFF;
}

/* end VMenuItem */

.socset {margin: 0 0 20px 0; }
	.socset .head { color:#fff; font-weight:bold; text-align:center; background:#818181; padding:7px 0; font-size:14px;}
	.socset .soc {margin:12px 0;}
		.socset .soc .icon {float:left; margin:0 5px 0 15px; width:32px;}
		.socset .soc .text {float:left; margin:0; width:105px;}
			.socset .soc .text span { font-size:14px; color:#818181; font-weight:bold; display:block;}
			.socset .soc .text a {color:#000;  font-size:11px;}
.socset .clr {clear:both;}

#setgal {display:block; width:280px; height:210px; overflow:hidden !important; margin:0 0 8px 8px;}
#setvid {display:block; width:280px; height:165px; overflow:hidden; margin:0 0 8px 8px;}
 